%define name cdtool
%define version 2.1.7
%define release 1mdk

Summary: Powerful command line CDROM player and tools.
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Sound
Url: http://www.hitsquad.com/smm/programs/CDTOOL/
Source: ftp://sunsite.unc.edu/pub/Linux/apps/sound/cdrom/cli/%{name}-%{version}.tar.bz2
Buildroot: %{_tmppath}/%{name}-buildroot

%description
A package of command-line utilities to play and
catalog audio CD-ROMs.  This package includes 
cdstart, cdpause, cdstop, cdeject, and cdshuffle.
Also, cdctrl may be used as a CD-ROM control daemon.
Cdown allows querying of the cddb database to build a 
local database of discs usable by cdinfo, etc.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%configure

make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
install -m 755 -d $RPM_BUILD_ROOT%{_bindir}
install -m 755 cdctrl $RPM_BUILD_ROOT%{_bindir}  
install -m 755 cdloop  $RPM_BUILD_ROOT%{_bindir}  
install -m 755 cdadd  $RPM_BUILD_ROOT%{_bindir}
install -m 755 cdown  $RPM_BUILD_ROOT%{_bindir}
install -m 755 cdtool $RPM_BUILD_ROOT%{_bindir}
install -m 755 -d $RPM_BUILD_ROOT%{_mandir}/man1
install -m 644 cdtool.1 $RPM_BUILD_ROOT%{_mandir}/man1
install -m 644 cdctrl.1 $RPM_BUILD_ROOT%{_mandir}/man1
install -m 644 cdown.1  $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%defattr(644,root,root,755)
%doc README COPYING INSTALL

%changelog
* Thu Aug 19 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.1.7-1mdk
- 2.1.7

* Wed Aug 11 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.1.6-1mdk
- 2.1.6

* Mon Feb 23 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-9mdk
- rebuild

* Tue Jan 28 2003 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-8mdk
- rebuild

* Mon Sep 02 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-7mdk
- url (Yura Gusev)

* Thu Aug 29 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-6mdk
- rebuild

* Thu Jan 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-5mdk
- rebuild

* Mon Jan 08 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-4mdk
- rebuild
- fix sources

* Wed Aug 23 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-3mdk
- BM

* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-2mdk
- fix group
- fix file section
- fix permission on sources
